Skip to Content
0

Upgrade ERP 6.0 EHP3 to EHP8 - Supported OS/DB

Jan 08 at 04:16 PM

170

avatar image

Hi

I am looking at upgrading our current ERP 6.0 EHP3 to ERP 6.0 EHP8.

Currently the ERP 6.0 EHP3 is running on Windows 2008 R2/Oracle 11.2.

I am looking to take a copy of our current Production System to perform a test upgrade, but I am struggling to find ERP 6.0 EHP3 or NW 7.000 on the PAM so I can check OS & DB supported, I expect I will have to perform an OS & DB upgrade/migration, as ERP 6.0 EHP8 is supported on Windows 2012 & 2016/Oracle 12.1 & 12.2, we will be building new servers for the ERP 6.0 EHP 8, so if we could just migrate to the new servers, then upgrade at a later date, that would be ideal.

Has anyone done an upgrade from EHP3 to EHP8 on Windows/Oracle? any decent info on the supported ERP 6.0 EHP 3/NW 7.00 OS/DB as the PAM has no info I can find.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

avatar image
Former Member Jan 08 at 06:29 PM
0

Product Availability Matrix > "Display All Product Versions"

Search for

  • "EHP3 FOR SAP ERP 6.0"(no database information here
    -> "General Information" > "Related Product Versions" > " Required Product Versions" > "SAP ERP 6.0")
  • "EHP8 FOR SAP ERP 6.0"

On tab "Technical Release Information" > "Database Platforms" and set filter on "Oracle"

Share
10 |10000 characters needed characters left characters exceeded
Paul Clinton Jan 10 at 02:10 PM
0

Thanks for the response Tibor.

Using

"EHP3 FOR SAP ERP 6.0"(no database information here
-> "General Information" > "Related Product Versions" > " Required Product Versions" > "SAP ERP 6.0")

It does not show me the supported OS & DB versions for ERP 6.0 EHP3? I am trying to see if the OS/DB - Windows/Oracle version I can use for ERP 6.0 EHP8 is supported to run ERP 6.0 EHP3, as that would make the migration easier for the upgrade?

Share
10 |10000 characters needed characters left characters exceeded